{
   "stat.climbOneCm" : 2618,
   "stat.damageDealt" : 20,
   "stat.fallOneCm" : 171293,
   "stat.flyOneCm" : 1140434,
   "stat.playOneMinute" : 34825,
   "stat.swimOneCm" : 19477,
   "stat.walkOneCm" : 81359
}
